[
    {
        "taskId": 1,
        "taskName": "教训恶霸",
        "quality": 1,
        "reward": "17054&106",
        "additionalReward": "17054&53",
        "termsForAdd": "3&1&1",
        "actorNeeded": 1,
        "completeTime": 30,
        "suitFloor": "1&",
        "weight": 6
    },
    {
        "taskId": 2,
        "taskName": "巡逻城墙",
        "quality": 1,
        "reward": "31002&80",
        "additionalReward": "31002&40",
        "termsForAdd": "3&2&1",
        "actorNeeded": 1,
        "completeTime": 30,
        "suitFloor": "1&",
        "weight": 6
    },
    {
        "taskId": 3,
        "taskName": "铲除恶虎",
        "quality": 1,
        "reward": "31001&56000",
        "additionalReward": "31001&28000",
        "termsForAdd": "3&4&1",
        "actorNeeded": 1,
        "completeTime": 30,
        "suitFloor": "1&",
        "weight": 15
    },
    {
        "taskId": 4,
        "taskName": "捉拿盗贼",
        "quality": 1,
        "reward": "17051&1000",
        "additionalReward": "17051&500",
        "termsForAdd": "3&5&1",
        "actorNeeded": 1,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 6
    },
    {
        "taskId": 5,
        "taskName": "整顿兵甲",
        "quality": 2,
        "reward": "17054&126",
        "additionalReward": "17054&63",
        "termsForAdd": "3&6&1",
        "actorNeeded": 1,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 25
    },
    {
        "taskId": 6,
        "taskName": "清理道路",
        "quality": 2,
        "reward": "31002&90",
        "additionalReward": "31002&45",
        "termsForAdd": "3&3&1",
        "actorNeeded": 1,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 25
    },
    {
        "taskId": 7,
        "taskName": "训练士卒",
        "quality": 2,
        "reward": "31001&62000",
        "additionalReward": "31001&31000",
        "termsForAdd": "3&4&1|3&5&1",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 25
    },
    {
        "taskId": 8,
        "taskName": "运送粮草",
        "quality": 2,
        "reward": "17051&1200",
        "additionalReward": "17051&600",
        "termsForAdd": "3&3&1|3&6&1",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 25
    },
    {
        "taskId": 9,
        "taskName": "剿灭山贼",
        "quality": 3,
        "reward": "17054&146",
        "additionalReward": "17054&73",
        "termsForAdd": "1&5&2",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 75
    },
    {
        "taskId": 10,
        "taskName": "平定黄巾",
        "quality": 3,
        "reward": "31002&100",
        "additionalReward": "31002&50",
        "termsForAdd": "1&5&2",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 75
    },
    {
        "taskId": 11,
        "taskName": "兴修水利",
        "quality": 3,
        "reward": "31001&68000",
        "additionalReward": "31001&34000",
        "termsForAdd": "3&6&1",
        "actorNeeded": 1,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 75
    },
    {
        "taskId": 12,
        "taskName": "劝农课桑",
        "quality": 3,
        "reward": "17051&1400",
        "additionalReward": "17051&700",
        "termsForAdd": "3&6&1",
        "actorNeeded": 1,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 75
    },
    {
        "taskId": 13,
        "taskName": "刺探魏营",
        "quality": 4,
        "reward": "17054&166",
        "additionalReward": "17054&83",
        "termsForAdd": "2&2&2|3&5&1|1&5&1",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 15
    },
    {
        "taskId": 14,
        "taskName": "侦查汉营",
        "quality": 4,
        "reward": "17055&34",
        "additionalReward": "17055&17",
        "termsForAdd": "2&3&2|3&5&1|1&5&1",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "360&",
        "weight": 15
    },
    {
        "taskId": 15,
        "taskName": "防守白马",
        "quality": 4,
        "reward": "31002&110",
        "additionalReward": "31002&55",
        "termsForAdd": "2&1&2|3&1&1|1&6&1",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 15
    },
    {
        "taskId": 16,
        "taskName": "镇守汉中",
        "quality": 4,
        "reward": "31001&74000",
        "additionalReward": "31001&37000",
        "termsForAdd": "2&2&1|2&1&1|1&6&2",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 15
    },
    {
        "taskId": 17,
        "taskName": "巩固黄河",
        "quality": 4,
        "reward": "17051&1600",
        "additionalReward": "17051&800",
        "termsForAdd": "2&1&1|2&4&1|1&6&2",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1&",
        "weight": 15
    },
    {
        "taskId": 18,
        "taskName": "出使他国",
        "quality": 4,
        "reward": "17044&24",
        "additionalReward": "17044&12",
        "termsForAdd": "3&6&1|3&7&1|1&7&2",
        "actorNeeded": 2,
        "completeTime": 60,
        "suitFloor": "1080&",
        "weight": 15
    },
    {
        "taskId": 19,
        "taskName": "宛城大撤军",
        "quality": 5,
        "reward": "17054&186",
        "additionalReward": "17054&93",
        "termsForAdd": "1&7&1|2&1&3|3&5&1",
        "actorNeeded": 3,
        "completeTime": 120,
        "suitFloor": "1&",
        "weight": 8
    },
    {
        "taskId": 20,
        "taskName": "追灭乌桓",
        "quality": 5,
        "reward": "17055&38",
        "additionalReward": "17055&19",
        "termsForAdd": "1&7&1|2&1&3|3&3&1|3&6&1",
        "actorNeeded": 3,
        "completeTime": 180,
        "suitFloor": "1080&",
        "weight": 6
    },
    {
        "taskId": 21,
        "taskName": "火烧赤壁",
        "quality": 5,
        "reward": "31002&120",
        "additionalReward": "31002&60",
        "termsForAdd": "1&8&1|2&3&3|3&6&1",
        "actorNeeded": 3,
        "completeTime": 240,
        "suitFloor": "1&",
        "weight": 8
    },
    {
        "taskId": 22,
        "taskName": "合肥逃亡",
        "quality": 5,
        "reward": "31001&80000",
        "additionalReward": "31001&40000",
        "termsForAdd": "1&8&1|2&3&3|3&5&1|3&1&1",
        "actorNeeded": 3,
        "completeTime": 300,
        "suitFloor": "1&",
        "weight": 6
    },
    {
        "taskId": 23,
        "taskName": "华容截道",
        "quality": 5,
        "reward": "17045&2",
        "additionalReward": "17045&1",
        "termsForAdd": "1&9&1|2&2&3|3&3&1",
        "actorNeeded": 3,
        "completeTime": 360,
        "suitFloor": "1080&",
        "weight": 6
    },
    {
        "taskId": 24,
        "taskName": "千里救荆州",
        "quality": 5,
        "reward": "17051&1800",
        "additionalReward": "17051&900",
        "termsForAdd": "1&9&1|2&2&3|3&3&1|3&5&1",
        "actorNeeded": 3,
        "completeTime": 420,
        "suitFloor": "1&",
        "weight": 6
    },
    {
        "taskId": 25,
        "taskName": "刺杀董卓",
        "quality": 5,
        "reward": "17044&28",
        "additionalReward": "17044&14",
        "termsForAdd": "1&7&1|2&4&3|3&5&2",
        "actorNeeded": 3,
        "completeTime": 480,
        "suitFloor": "1080&",
        "weight": 6
    }
]